/* Train Mobil Global Header Content Width 1.0.1 */
.tm21-header .tm21-header__inner{
  width:100% !important;
  max-width:1500px !important;
  margin-left:auto !important;
  margin-right:auto !important;
  padding-left:34px !important;
  padding-right:34px !important;
  box-sizing:border-box !important;
}
@media(max-width:700px){
  .tm21-header .tm21-header__inner{
    padding-left:18px !important;
    padding-right:18px !important;
  }
}
